<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="Instrument Diagnostic" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Instrument Diagnostic"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIButton" name="btnRunDiagnosticTest" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="38, 120"
          background.picture1.imagepath="Images\Diagnostic.png"
          text.text1.caption="Run\nDiagnostic Test" />

    <layer type="UIButton" name="btnBrowseReport" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="220, 120"
          background.picture1.imagepath="Images\DiagBrowseReport.png"
          text.text1.caption="Browse\nReport" />

    <layer type="UILayer" name="BottomLine"
    control.location="30, 286" control.size="750, 1" control.backcolor="0,0,0"
    fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UILayer" name="LastTestTitle" control.location="50,297" control.size="250, 40" text.text1.halignment="near"
       text.text1.caption="Last IHC test" style="800x480_MainResource.dlg.xml#LabelStyle" 
           text.text1.size="15" text.text1.fontstyle="bold" fill.solidcolor="225,237,243"/>

    <layer type="UILayer" name="LastRunTimeLabel" control.location="50,345" control.size="500, 30" text.text1.halignment="near"
       text.text1.caption="Run date time:" style="800x480_MainResource.dlg.xml#LabelStyle" fill.solidcolor="225,237,243"/>

    <layer type="UILayer" name="LastRunStatusLabel" control.location="50,380" control.size="300, 30" text.text1.halignment="near"
       text.text1.caption="Status:" style="800x480_MainResource.dlg.xml#LabelStyle" fill.solidcolor="225,237,243"/>

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
       control.location="648, 360" control.enabled="true" text.text1.caption="Close" />

  </body>
</BlueJayGUI>
